kReportWindowCompleteDate = "Abgeschlossen: %@";
kReportWindowComputersOne = "1 Computer   %@ ausgewählt";
kReportWindowItemsOne = "1 Objekt   %@ ausgewählt";
kReportWindowComputersMany = "%@ Computer   %@ ausgewählt";
kReportWindowItemsMany = "%@ Objekte   %@ ausgewählt";
contextualMenuOpenSelected = "Auswahl öffnen";
contextualMenuDeleteSelected = "Auswahl löschen";
contextualMenuCopyToMe = "Auf diesen Computer kopieren";
duplicateToolbarTitle = "Vorgang duplizieren";
duplicateToolbarTooltip = "Vorgang duplizieren";
retryToolbarTitle = "Erneuter Versuch für Auswahl";
retryToolbarTooltip = "Bericht auf ausgewählten Computern erneut versuchen";
reportWindowTitleWithDateFormat = "%@  %@";
searchToolbarTitle ="Filter";
searchToolbarTitletip="";
kReportWindowSearchBy = "Filtern nach";